.ml-auto{margin-left: auto!important;}
.mr-auto{margin-right: auto!important;}
.text-black{color:#000;}
.dropzone i {
    font-size: 50px;
    color: var(--theme-deafult);
}
    .dropzone {
        margin-right: auto;
        margin-left: auto;
        padding: 50px;
        border: 2px dashed var(--theme-deafult);
        border-radius: 15px;
        -o-border-image: none;
        border-image: none;
        background: rgba(115,102,255,0.1);
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        min-height: 150px;
        position: relative;
    }
    .dropzone .dz-message {
        text-align: center;
        margin: 25px 0;
    }
    .loader-box.highlvl .loader-8:before, .loader-box.highlvl .loader-8:after {
        background-color: rgb(2, 207, 2);
    }
    .loader-box.mediumlvl .loader-8:before, .loader-box.mediumlvl .loader-8:after {
        background-color: rgb(247, 168, 0);
    }
    .correct_align_images{
        display: flex;
        height: 160px;
        overflow: hidden;
        justify-content: center;
        align-items: center;
    }
    .badge-light {
        background-color: #f4f4f4;
        color: #9c9c9c;
    }
    table.table th{background: #e6e6e9!important;font-weight:bold;}
    .page-wrapper .page-header .header-wrapper .nav-right .bookmark-flip .bookmark-dropdown .bookmark-content:hover .bookmark-icon{background:#ccc7ff !important;}
    .avail_date .separation {
        flex: 1;
        border: 1px solid #f7f7f7;
        padding: 5px;
        position: relative;
    }
    .table th, .table td {
    padding: 3px;
}
    .avail_date .booked:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        background: rgb(255 255 255 / 73%);
        width: 100%;
        height: 100%;
        cursor: no-drop;
    }
    .flex_1{flex: 1!important;}
    .avail_date  h3{
        
font-size: 23px;
        
text-align: center;
        
background: #7b74c9;
        
color: #fff;
        
padding: 2px 10px;
        
}

    .avail_date  h3 span{
        
    display: block;font-size: 13px;letter-spacing: 0px;background: #fff;color: #000;padding: 2px 0 0;}
    .owl-dots{display: none;}
    .avail_date .badge {
        letter-spacing: 0;
    }
    .owl-theme .owl-nav [class*='owl-'] {
        position: absolute;
        top: 28px;
    color: #000!important;background: transparent!important;}
    .owl-carousel .owl-nav .owl-next{right: -22px;}
    .owl-carousel .owl-nav .owl-prev{left: -22px;margin: 0!important;}
    .success .fc-event-inner {
        background: #fff87c!important;
        animation: blink 1s infinite alternate;
        color: #000;
        box-shadow: 0px 0px 5px rgb(0 0 0 / 27%);
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        margin: 0;
        line-height: 14px;
    }
    @keyframes blink{
        0%{
            opacity:1;
        }
        70%{
            opacity:1;
        }
        90%{
            opacity:0;
        }
        100%{
            opacity:1;
        }
    }
    .activity-timeline .media .media-body p {
    color: rgb(52 52 52 / 82%);
    font-size: 13px;
    margin-top: 0px;
}
.activity-timeline .media .circle-dot-primary {
    background-color: rgb(99 233 47 / 25%);
    color: #52b825;
}
.activity-timeline .media .circle-dot-secondary {
    background-color: rgb(255 61 61 / 25%);
    color: #ed0606;
}
.activity-timeline .media+.media {
    position: relative;
}
    .checkbox input[type="checkbox"]:checked+label::before {
        font-family: fontawesome;
        content: "\f00c";
        color:#8377ff;
    }
    .hidden_input_file{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
        cursor: pointer;
    }
    .btn-color-mode-switch {
        display: inline-block;
        margin: 0px;
        position: relative;
    }.btn-color-mode-switch input[type="checkbox"] {
        cursor: pointer;
        width: 50px;
        height: 25px;
        opacity: 0;
        position: absolute;
        top: 0;
        z-index: 1;
        margin: 0px;
    }.btn-color-mode-switch > label.btn-color-mode-switch-inner {
        margin: 0px;
        width: 140px;
        height: 30px;
        background: #E0E0E0;
        border-radius: 26px;
        overflow: hidden;
        position: relative;
        transition: all 0.3s ease;
        /* box-shadow: 0px 0px 8px 0px rgb(17 17 17 / 34%) inset; */
        display: block;
    }.btn-color-mode-switch > label.btn-color-mode-switch-inner:before {
        content: attr(data-on);
        position: absolute;
        font-size: 11px;
        top: 8px;
        right: 20px;
        font-weight: normal;
    }.btn-color-mode-switch > label.btn-color-mode-switch-inner:after {
        content: attr(data-off);
        width: 70px;
        height: 26px;
        background: #fff;
        border-radius: 26px;
        position: absolute;
        left: 2px;
        top: 2px;
        text-align: center;
        transition: all 0.3s ease;
        box-shadow: 0px 0px 6px -2px #111;
        padding: 5px 0px;
        font-size: 11px;
        font-weight: bold;
    }
    .h-20{height: 20px!important;}
    .ribbon-bookmark.h-20:before {
        border: 10px solid #51bb25;
        border-right: 10px solid transparent;
    }
    .ribbon.h-20 {
        line-height: 20px;
    }
    span.srch_spn {
        font-size: 14px;
        width: 33px;
        height: 33px;
        margin-right: 7px;
        line-height: 35px;
        padding: 0;
        cursor: pointer;
    }
    .pc-item.pc-caption {
        color: #364051;
        position: relative;
        padding: 15px 20px 10px;
        letter-spacing: 0.07em;
        text-transform: uppercase;
        font-size: 11px;
        font-weight: 600;
        width: 100% !important;
        border-bottom: 1px solid #efefef;
        margin-bottom: 12px;
    }
    .visible-xs{
        display: none;
    }
    .right_panel {
        position: fixed;
        top: 0;
        right: -50%;
        background: #fff;
        height: 100%;
        width: 360px;
        transition: 0.5s;
        z-index: 9999;
        box-shadow: -3px 0px 4px #e3e3e3;
        overflow:auto;
    }
    .right_0 {
        right: 0 !important;
    }
    .bottom_search {
        position: fixed;
        bottom: 0;
        background: #f9f9f9;
        width: 100%;
        border-top: 1px solid #e8e9ec;
    }
    ul.food_category{padding: 0;/* display: flex; */justify-content: center;align-items: center;}
    ul.food_category li{display: inline-block;    vertical-align: top;margin: 4px;text-align: center;font-weight: bold;width: 15.4%;}
    ul.food_category li b{display: block;width: 75px;height: 75px;border-radius: 50%;background: #f6f6f6;overflow: hidden;padding: 11px;border: 2px solid #e3e3e3;margin: 0 auto 5px;}
ul.food_category li b img{
width: 100%;
}
.highlight { background-color: yellow;color: #000; }
ul.foodcate span.badge-light{
    border: 1px solid #dadada;
margin: 0 4px;
cursor: pointer;
}
ul.foodcate span.badge-light:hover {
    background-color: #7366ff;
    color: #fff!important;
}
ul.foodcate li.active span.badge-light {
    background-color: #7366ff;
    color: #fff!important;
}
.minus_btn{
    width: 25%;
    border: 1px solid #b4b4b4;
    outline: 0;
    background: #f8f8f8;
    border-right: 0;
    font-size: 10px;
    justify-content: center;
    align-items: center;
    display: flex;
    height: 24px;
    border-radius: 25px 0  0 25px;
    opacity: 0.6;
}
.plus_btn{
    width: 25%;
    border: 1px solid #b4b4b4;
    outline: 0;
    background: #f8f8f8;
    border-left: 0;
    font-size: 10px;
    justify-content: center;
    align-items: center;
    display: flex;
    height: 24px;
    border-radius: 0 25px 25px 0;
    opacity: 0.6;
}
.plus_btn:hover{
    background: green;
    color: #fff;
}
.minus_btn:hover{
    background: #f66060;
    color: #fff;
}
.p-fixed{
    position: fixed;
    bottom: 0;
    z-index: 99;
    width: 100%;
    background: #fff;
    border-bottom: 1px solid #ebebeb;
    left: 0;
}
.addSlide .product-box .product-details span {
    color: #272727;
    font-size: 16px;
}
.total_amt{
    font-size: 40px;
    color: red;
}
a.view_all_order{
    border: 2px solid #3182c7;
    padding: 4px 5px;
    display: flex;
    border-radius: 5px;
    justify-content: center;
    align-items: center;
    font-size: 20px;
}
a.view_all_order img{
    height: 33px;
    margin-right: 8px;
}
.ml-15{
    margin-left: 15px!important;
}
span.alert_span{
    position: absolute;
    bottom: 10px;
    left: 30%;
    transform: translate(-30%, 0);
    background: #46a81d;
    border: 1px solid #1a5203;
    color: #fff;
    border-radius: 4px;
    padding: 10px;
    display: block;
    width: 30%;
}
span.alert_span:before{
    content:"";
}
span.alert_span:before {
    content: "";
    border: 14px solid #46a81d;
    position: absolute;
    left: 10px;
    top: 8px;
    transform: translate(-50%, 0) rotate(45deg);
    z-index: -1;
}
.qty_input{width: 35%;height: 24px;text-align: center;font-size: 15px;font-weight: bold;display: flex;justify-content: center;align-items: center;color: #372380;border: 1px solid #bfbfbf;border-left: 0;border-right: 0;}
ul.multiRoom{

padding: 0;

text-align: justify;
}
ul.multiRoom li{
    
border: 1px solid #d5d5d5;
    
padding: 7px;
    
width: 49.8%;
    
font-size: 13px;
    
letter-spacing: 0;
    
display: inline-block;
    
vertical-align: top;
}
ul.multiRoom li .img_Dv{
    
margin-right: 10px;
}
.pr-0{padding-right:0!important;}
.checkbox-solid-primary input[type="checkbox"]:checked+label::before {
    color: #fff;
}
.selected-wrapper {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    border: 1px solid #e5e7eb;
    background-color: #f3f4f6;
    white-space: nowrap;
    margin: 1px 5px 3px 0;
    height: 19px;
    vertical-align: middle;
    cursor: default;
    font-size: 12px;
}
.selected-wrapper .selected-label {
    max-width: 514px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 4px;
    vertical-align: top;
}
.selected-wrapper .selected-close {
    display: inline-block;
    text-decoration: none;
    font-size: 11px;
    line-height: 1.49em;
    margin-left: 9px;
    padding-bottom: 10px;
    height: 100%;
    vertical-align: top;
    padding-right: 4px;
    opacity: 0.3;
    color: #6b7280;
    text-shadow: 0 1px 0 #fff;
    font-weight: 700;
}
.checkbox-solid-danger input[type="checkbox"]:checked+label::before, .checkbox-solid-success input[type="checkbox"]:checked+label::before {
    color: #fff;
}
* a {
    letter-spacing: 0;
}
th, td{font-size: 14px;}
header{
    position: fixed;
    background: #ffffff;
    color: #000;
    top: 0;
    z-index: 9999;
    left: 0;
    width: 230px;
    height: 100%;
    box-shadow: 0px 0px 5px rgb(204 204 204 / 36%);
    text-align: left;
}
header ul.menu{
    
text-align: left;
    
margin-top: 10px;
    
overflow: auto;
    
height: 430px;
}
header ul.menu li{
    
display: block;
}
header ul.menu li a{
    
color: #202020;
    
padding: 15px 20px;
    
display: block;
    
text-transform: uppercase;
    
font-weight: 500;
    
align-items: flex-start;
    
font-size: 12px;
    
text-align: left;
    
line-height: 10px;
    
border-bottom: 1px solid #f2f2f2;
}
.logo-wrapper{
    font-size: 28px;
    font-weight: bold;
    margin-right: 25px;
}
.logo-wrapper a{
    color: #4a1495;
}
header ul.menu li a svg, header ul.menu li a img {
    height: 20px;
    fill: #000;
    margin-right: 10px;
}
header .mega_menu{
    position: fixed;
    /* : 0; */
    background: #f8faff;
    z-index: 9999;
    width: 280px;
    left: 81px;
    padding: 20px 10px 80px;
    box-shadow: 0px 0px 9px rgb(200 200 200 / 45%);
    text-align: left;
    display: none;
    height: 100%;
    top: 62px;
    overflow: auto;
}
.p-relative {
    position: relative!important;
}
.img-35{width: 35px;}
header .mega_menu ul>li{
    display: block;
    position: relative;
    width: 100%;
    text-align: left;
}
header .mega_menu ul>li>a {
    color: #454545;
    padding: 0px 10px 0;
    display: block;
    text-align: left;
    font-size: 12px;
    margin-bottom: 15px;
    display: flex;
    line-height: 16px;
}
header .mega_menu ul>li>a img{
    height: 25px;
    margin-right: 10px;
    margin-left: 0;
    display: inline-block;
}
.mt-62{margin-top: 62px!important;}
.head_cap{
    background: #eee1ff;
    margin: 0 -26px 15px;
    padding: 4px 60px 4px;
}
.project-box p>i{color: #5d24ad;}
.border-radius-0{border-radius: 0;}
.filter_scroll {
    min-height: 50px;
    max-height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
}
.page-wrapper .page-header {
    z-index: 999;
}
.page-wrapper .page-header .header-wrapper .nav-right .onhover-show-div li a {
    display: block;
}
header{transition: 0.5s;}
.leftOut{left:-20%;}
.footer {
    margin-left: 80px;
}
header ul>li>a:hover{
    background: #7d59d0;
    color: #fff!important;
}
.page-wrapper .page-header .header-wrapper {
    padding: 5px 30px;
}
.shrt_menu {
    position: relative;
    top: -10px;
    left: 0;
    width: 100%;
    background: #f2f2f2;
    padding: 18px 12px;
    display: none;
}
header ul.shrt_menu>li>a {
    padding: 6px 10px;
    display: block;
    margin-bottom: 6px;
    cursor: pointer!important;
}
header .shrt_menu_li a .fa-caret-down{
    position: absolute;
    top: 9px;
    right: 0;
}
::-webkit-scrollbar {
	background: transparent;
	width: 5px;
	height: 5px;
}

::-webkit-scrollbar-thumb {
	background-color: #0d6efd;
}

::-webkit-scrollbar-thumb:hover {
	background-color: #0d6efd ;
}
.page-body {
    padding: 0!important;
}
.user-profile hr {
    margin: 20px 0;
}
.inner_header{
    position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   padding: 18px 20px;
   background: #fff;
   border-bottom: 1px solid #f4f4f4;
   font-size: 17px;
   font-weight: bold;
   text-transform: uppercase;
   z-index: 99;
}
.inner_header a{
    margin-right: 10px;
}
.upload_btn {
	position: absolute;
    opacity: 0;
    left: 0;
    width: 100%;
    top: 0;
}
.head_caption img{height: 28px;margin-right: 10px;}
.view_btn{right: 27px;top: 0px;padding: 2px 3px 2px;letter-spacing: 0;position: absolute;cursor:pointer;}
.project-box .details div {
    margin-bottom: 5px;
    opacity: 1;
    font-size: 13px;
    line-height: 17px;
}
.dash_scroll{
    max-height: 430px;
    overflow: auto;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #ffffff;
    background-color: #507eb0;
    border-color: #dee2e6 #dee2e6 #fff;
}
.spinner-grow {
    width: 1rem;
    height: 1rem;
    vertical-align: top;
}
.nav-tabs .nav-link {
    color: #2c323f;
    width: 100%;
    font-weight: bold;
    text-transform: uppercase;
}
.blink{animation: blink 0.3s infinite alternate;}
@keyframes blink{
    0%{opacity:1;}
    90%{opacity:1;}
    100%{opacity:0;}
}
.activity-dot-secondary {
    width: 20px;
    height: 20px;
    font-weight: bold;
    line-height: 18px;
    text-align: center;
    font-size: 12px;
    color: #f73164;
}
.activity-timeline .media+.media {
    margin-top: 10px;
}
.file_upload {
    position: relative;
    height: 38px;
}.file_upload span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px dashed #524f9b;
    font-size: 13px;
    color: #6c7381;
}.file_upload input[type="file" i] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}
ul.icons li {
    flex: 1;
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: center;
}
ul.icons li span{
    font-size: 12px;
    opacity: 0.6;
    line-height: 13px;
    display: block;
}
ul.icons li img{
    height: 35px;
    margin-right: 10px;
}
ul.icons li h5 {
    font-weight: bold;
    color: #7b64a7;
    margin: 0;
    font-size: 14px;
}
.selectgroup {
    display: block;
}

.selectgroup-pills {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: start;
    align-items: flex-start;
}
.selectgroup-item {
    -ms-flex-positive: 1;
    flex-grow: 1;
    position: relative;
}
.selectgroup-input {
    opacity: 0;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
}
.selectgroup-button {
    display: block;
    border: 1px solid #e5e7eb;
    text-align: center;
    padding: 0.375rem 1rem;
    position: relative;
    cursor: pointer;
    color: #9ca3af;
    font-size: 11px;
    min-width: 10px;
}
.blink{
    animation: blink 0.5s infinite alternate;
}
@keyframes blink{
    0%{
        opacity: 1;
    }
    70%{
        opacity: 1;
    }
    100%{
        opacity: 0;
    }
}
.selectgroup-pills .selectgroup-button {
    border-radius: 25px !important;
}
.selectgroup-input:checked+.selectgroup-button {
    z-index: 1;
    background: #f3f4f6;
}
.selectgroup-input:checked + .selectgroup-button, .selectgroup-input:focus + .selectgroup-button {
    border-color: #06319d;
    background: #06319d;
    color: #fff;
}
.selectgroup-button.veg{
    border-color: #18c818;
    color: #18c818;
    font-weight: bold;
}
.selectgroup-button.nonveg{
    border-color: #d80909;
    color: #d80909;
    font-weight: bold;
}
.selectgroup-button.vacant{
    border-color: #f8d62b;
    color: #f8d62b;
    font-weight: bold;
}
.selectgroup-input:checked + .selectgroup-button.vacant, .selectgroup-input:focus + .selectgroup-button.vacant {
    border-color: #f8d62b;
    color: #fff;
    background:#f8d62b;
}
.selectgroup-input:checked + .selectgroup-button.veg, .selectgroup-input:focus + .selectgroup-button.veg {
    border-color: #18c818;
    color: #fff;
    background:#18c818;
}
.selectgroup-input:checked + .selectgroup-button.nonveg, .selectgroup-input:focus + .selectgroup-button.nonveg {
    border-color: #d80909;
    color: #fff;
    background:#d80909;
}
.avail_date h3 a{
    color: #fff;
}
a.table_anchr {
    border: 2px solid #ddd;
    display: block;
    text-align: center;
    height: 110px;
}
a.table_anchr .bordr_dv{
    border: 2px solid #ddd;
}
a.table_anchr.sngle_tbl {
    border: 3px solid #ddd;
}
.span_avail{
    font-size: 24px;background: #edecff;text-transform: uppercase;padding: 4px 0px 0;margin-top: 2px;letter-spacing: 2px;font-weight: 600;
}
.foot_menu {
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    background: #ffffff;
    box-shadow: 0px -1px 4px rgb(0 0 0 / 11%);
    z-index: 999;
}
.foot_menu ul.menu_style {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.foot_menu ul.menu_style li {
    display: inline-block;
    width: 25%;
    margin: 0 -2px;
    border-left: 1px solid #ebebeb;
}
.foot_menu ul.menu_style li:first-child {
    border-left: 0;
}
.foot_menu ul.menu_style li a {
    font-size: 13px;
    color: #000;
    display: block;
    padding: 14px 0;
}
.foot_menu ul.menu_style li img {
    height: 18px;
    display: block;
    margin: 0px auto 7px;
}
ul.product_chart {
    list-style: none;
    padding: 5px 10px;
    text-align: left;
    margin: 0;
}
.page-body-wrapper{
    padding-bottom: 75px;
}
.ovrlay_add{
    background: rgb(0 0 0 / 12%);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}
.inner_tag{
    background: #ebebeb;
    padding: 7px 15px;
    margin: 0;
    border-bottom: 1px solid #ddd;
}
.inner_header i.fa.fa-arrow-left{margin-right: 10px;}
.foot_btn{
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #fff;
    text-align: center;
    padding: 15px;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 9%);
}
.top_srch button {
    border: 1px solid #ced4da;
    color: #fff;
    background: #0d6efd;
    border-radius: 3px;
    height: 35px;
    width: 90px;
    padding: 0!important;
}
.top_srch .form-select {
    border-radius: 3px;
    height: 35px;
}
.btn-primary {
    background-color: #0d6efd !important;
    border-color: #0d6efd !important;
}
.profile_icon{
    background: #f8f8f8;
    border-radius: 50%;
    padding: 5px;
    height: 30px;
    margin-right: 10px;
    width: 30px;
    border: 1px solid #dadada;
}
.profile_icon img{
    width:100%;
}
/* new for desktop */
header {
    width: 100px;
    margin-top: 52px;
    height: calc(100vh - 52px);
    overflow: auto;
    padding-bottom: 20px;
}
.visible-xs{
    display: none!important;
}
header ul.menu li a svg, header ul.menu li a img {
    height: 30px;
    fill: #000;
    margin-right: 10px;
    display: block;
    margin: 0 auto 8px;
}
header ul.menu li a {
    padding: 15px 10px;
    font-size: 11px;
    line-height: 10px;
    text-align: center;
    line-height: 12px;
}
.page-body-wrapper {
    padding-bottom: 75px;
    margin-left: 100px;
    transition: 0.5s;
}
header ul.menu {
    height: 100%;
}
.punch_details{
    position: absolute;
    top: 40px;
    left: 40px;
    color: #fff;
}
.punch_details h4{
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 15px;
}
.punch_details ul{
    font-size: 18px;
}
.viewPunchBtn {
    background: #f8d62b;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    border-radius: 25px;
    border: 1px solid #0d6efd;
}
ul.product_chart li {
    display: inline-block;
    width: 23%;
    margin: 4px 4px;
    border-left: 0;
    border-top: 0;
    text-align: center;
    padding: 5px 5px;
    vertical-align: top;
    height: 100px;
    background: #fff;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 10%);
    border-radius: 10px;
}
ul.product_chart a {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
ul.product_chart a img {
    height: 45px;
    padding: 0px 20px;
    margin-bottom: 10px;
}
ul.product_chart a p {
    margin: 0;
    font-size: 14px;
    color: #000;
    line-height: 14px;
}
.noticeDv{
    background: #fff;
    padding: 15px 20px;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 6%);
}
.noticeDv h5{
    background: #15afa7;
    text-align: center;
    margin: 0;
    padding: 4px 15px;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 14%);
    margin-right: 15px;
    color: #fff;
    border-radius: 5px;
}
.noticeDv h5>span{
    display: block;
    font-size: 15px;
    border-top: 1px solid #fff;
    padding-top: 5px;
}
.noticeDv p{
    margin: 0;
    font-size: 15px;
    padding-right: 10px;
}
.viewAllSml{
    background: #0d6efd;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    border-radius: 25px;
    margin-left: auto;
}
.noticeHeads{
    display: flex;
    align-items: center;
    border-bottom: 1px solid #dedede;
    padding-bottom: 5px;
}
.helloUser{
    flex: 1;
    margin: 0;
    font-size: 25px;
    color: #000;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.helloUser span{
    display: block;
    font-size: 14px;
    opacity: 0.6;
    margin-top: 5px;
}
.noticeScrl{
    height: 425px;
    overflow: auto;
}
.page-wrapper .page-body-wrapper {
    background-color: #f3f3f3;
}
.monthHd{
    background: #7770b6;
    text-align: center;
    color: #fff;
    padding: 4px;
    text-transform: uppercase;
    font-weight: bold;
}